/* --------------------------------------------
	BIEGE FONTS
-------------------------------------------- */

/* Droid Sans 400 700 - font-family: 'Droid Sans', sans-serif; */
@import "http://webfonts.ru/import/droidsans.css";

/* ROBOTO CONSENSED 400 700 - font-family: 'Roboto Condensed', sans-serif; */
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400italic,700italic,400,700&subset=latin,cyrillic);

.nav-navigation > li > div .nav-column a,
.nav-navigation ul li a,
.item-list li a,
.pagination ul li span, .pagination ul li a,
.nav-navigation > li > div .nav-column a,
.nav-navigation ul li a,
.nav.nav-pills,
.wall-note h3,
.button, a.button,
.input-text, select, textarea,
.nav-filter-wrapper,
.nav.nav-filter.nav-filter-sub,
.nav-sea > li.nav-sea-search input[type="text"],
a.link-dotted
{ font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }

body,
blockquote,
.userbar-nav li a,
.text h4,.text h5,.text h6
{ font-family: "Droid Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.nav.nav-profile li a,
.blog .blog-header .vote-label,
.vote .vote-count,
.list-item-container .name,
fieldset legend,
.nav-navigation > li > a,
h2.page-header.user-login,
.profile .user-name,
.profile .vote-label,
.profile .count,
.profile .count,
.profile-page-header,
h1, h2, h3, h4, h5, h6,
.menu li a
{ font-family: "Roboto Condensed", "Trebuchet MS", serif; }

.nav-navigation>li>a 
{ font-size: 18px!important; }
.modal .modal-header h3 
{ font-size: 23px!important; }